@media screen and (max-width: 575px) {
	
	#main-header #lower-header .language-selector-wrapper { display:none; }
	#main-header #lower-header #menu-toggle { right: 0; padding: calc(var(--lower-menu-height) / 3) 1.5rem;}
	#main-header #lower-header #menu-toggle h2 { text-align: right; font-size:2rem; }
	#main-header #lower-header #menu-toggle h2 #menu-label { display:none; }
	
	
	/* Deco Title Styles */
	
	h1.deco-title { font-size: 1.8rem; }
	h2.deco-title { font-size: 1.4rem; }
	h3.deco-title { font-size: 1.2rem; }
	h4.deco-title { font-size: 1rem; }
	h5.deco-title { font-size: 0.8rem; }

	h2.deco-eylet { font-size: 1.4rem; }
	h3.deco-eylet { font-size: 1.2rem; }
	h4.deco-eylet { font-size: 1rem; }
	h5.deco-eylet { font-size: 0.8rem; }
	h6.deco-eylet { font-size: 0.6rem; }
	
}
